using Microsoft.JSInterop;

namespace TIAMWebApp.Shared.Application.Utility
{
    public class LogToBrowserConsole
    {
        private readonly IJSRuntime jsRuntime;                       

        public LogToBrowserConsole(IJSRuntime jsRuntime)
        {
            this.jsRuntime = jsRuntime;
        }

        public void LogToBC(string message)
        {
            jsRuntime.InvokeVoidAsync("console.log", message);
        }

    }
}
